;
[STRING]
RTLREADING="0"
APPNAME="Inkjet Printer/Scanner/Fax Extended Survey Program"
SHORTAPPNAME="Extended Survey Program"

PSVM06="Details"
PSVM07="Do not agree"
PSVM08="Agree"

PSVM11="Thank you for your cooperation in %s."
PSVM12="For development and marketing of products that better meet customer needs, Canon requests that the information below, recorded in your Canon product, be sent to Canon through the Internet."
PSVM12C="For development and marketing of products that better meet customer needs, Canon requests that the information below, recorded in your Canon product, be sent to the legally approved research company (Shanghai Duoqu Marketing Inc.) through the Internet."
PSVM14W="1. Information related to Canon inkjet printer/scanner/fax\n-OS version, language, and display setting information\n-Device driver and application software usage logs\n\n2. Information related to Canon inkjet printer/fax\n-Printer's ID number, installation date and time, ink use information, number of sheets printed, and maintenance information\n\nIf your Canon product is shared for use, information about the shared product will be sent.\nIn this survey, we will not send any information about your computer other than that above or any of your personal information. For this reason, from the information that is sent to us, we are unable to identify specific customers. \nWe are therefore unable to respond to requests to disclose any sent information.\n\nAfter you install the survey program, the above information will be sent to Canon through the Internet after one month, after three months, after six months, and then semiannually for four years. The Internet connection fee shall be borne by you."
PSVM14WC="1. Information related to Canon inkjet printer/scanner/fax\n-OS version, language, and display setting information\n-Device driver and application software usage logs\n\n2. Information related to Canon inkjet printer/fax\n-Printer's ID number, installation date and time, ink use information, number of sheets printed, and maintenance information\n\nIf your Canon product is shared for use, information about the shared product will be sent.\nIn this survey, we will not send any information about your computer other than that above or any of your personal information. For this reason, from the information that is sent to us, we are unable to identify specific customers. \nWe are therefore unable to respond to requests to disclose any sent information.\n\nAfter you install the survey program, the above information will be sent to the legally approved research company (Shanghai Duoqu Marketing Inc.) through the Internet after one month, after three months, after six months, and then semiannually for four years. The Internet connection fee shall be borne by you."
PSVM15="If you agree to the above, click [Agree]. Otherwise, click [Do not agree]."
PSVM16="If you wish to uninstall this program, click [Uninstall]. This will uninstall the program, and no further survey will be made."
PSVM16M="If you wish to turn off this program, click [Turn off]. This will disable the program, and no further survey will be made."
PSVM18="Uninstall"
PSVM18M="Turn off"
PSVM19="Do not agree"
PSVM1A="Agree"

PSVM31="Usage information collected on your computer will be sent. Confirm the following, and click [Next] when you are ready."
PSVM32="-Connect your computer to the Internet."
PSVM33="Click Exit to exit the survey program."
PSVM34="Notes:"
PSVM35="-The Internet connection fee shall be borne by you. \n-Once sent, information cannot be deleted."
PSVM36="Details"
PSVM37="Exit"
PSVM38="Next"

PSVM41="Sending usage information."
PSVM42="Do not operate your devices and computer until the process is completed."
PSVM43="Sending information may take several seconds to a few minutes depending on the line you are using."

PSVM51="Enter your firewall user name and password."
PSVM52="User name:"
PSVM53="Password:"
PSVM54="OK"
PSVM55="Cancel"

PSVM61="Transmission of usage information has been completed."
PSVM62="Thank you very much for your cooperation in %s."
PSVM63="The sent information will be used for development and marketing of products that meet customer needs better than ever."
PSVM64="Thank you for your cooperation for an extended period of time. The survey will now end. Click Exit to start uninstalling this survey program and then follow the instructions in the window."
PSVM64M="Thank you for your cooperation for an extended period of time. The survey will now end. Click [Exit]. The survey program will be disabled and no further survey will be made."
PSVM65="Exit"
PSVM66="If you want to display the confirmation screen every time usage information is sent, uncheck [Send automatically from the next time]."
PSVM67="Send automatically from the next time"

PSVM71="Thank you for your cooperation in %s."
PSVM72="We are sorry, but we are currently suspending the usage survey.\nTherefore, usage information was not sent."
PSVM73="Click Exit to start uninstalling this survey program and then follow the instructions in the window."
PSVM73M="Click [Exit]. The survey program will be disabled and no further survey will be made."
PSVM74="Exit"
PSVM75="If the User Account Control window appears, allow the program to continue."

PSVM91="Canon IJ Printer Log Manager"
PSVM92="Collects log data from the IJ printer and manages data transmission."

PSVM101M="About %s"
PSVM102M="Preferences..."
PSVM103M="Services"
PSVM104M="Hide %s"
PSVM105M="Hide Others"
PSVM106M="Show All"
PSVM107M="Quit %s"

PSVM110M="Window"
PSVM111M="Minimize"
PSVM112M="Bring All to Front"

PSVM120M="%s Preferences"
PSVM121M="General"
PSVM122M="Do not display the confirmation screen when information is sent"
PSVM123M="The survey program is turned on."
PSVM124M="Turn off"
PSVM125M="If you wish to turn off this program, click [Turn off]."
PSVM126M="The survey program is turned off."
PSVM127M="Turn on"
PSVM128M="If you wish to turn on this program, click [Turn on]."

PSVI01="Are you sure you want to completely uninstall %s and all of its components?"
PSVI02="Uninstall Confirmation"
PSVI03="Uninstallation is completed successfully."
PSVI04="%s has not been uninstalled."
PSVI05="Uninstallation Complete"
PSVI06="You must have administrator privileges to install %s."
PSVI07="This program is not supported by the Windows version you are using."
PSVI08="%s related file in use. Exit the all running programs and then try again. If you still have a problem, restart the computer and then try again."
PSVI09="You must have administrator privileges to uninstall %s. Log on with the administrator account. Then uninstall %s using Add or Remove Programs in the Control Panel."
PSVI10="You must restart your computer to complete the installation. Click OK to restart the computer."
PSVI11="You must restart your computer to complete the uninstallation. Click OK to restart the computer."
PSVI12="Processing."
PSVI13="If you want to display the confirmation screen every time information is sent, click [Yes]. If you want to send information automatically, click [No]."
PSVI14="You must have administrator privileges to change the setting for %s."
